<?xml version="1.0"?>
<presentation title="Prosthesis insertion &amp; follow up appointments" width="720.0000000" height="540.0000000" thmbWidth="69.0000000" thmbHeight="51.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2010" type="compound" hasExternalAudio="0" uid="{BCF1DF97-C545-4D28-AF5A-B8716CD945C1}">
	<presenters/>
	<company logoAssetId="" webSite="" webSiteTarget="_self"/>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="data/sound0.mp3" embedded="0" size="26991"/>
		<soundAsset id="sndAsset1" src="data/sound1.mp3" embedded="0" size="182786"/>
		<soundAsset id="sndAsset2" src="data/sound2.mp3" embedded="0" size="254884"/>
		<soundAsset id="sndAsset3" src="data/sound3.mp3" embedded="0" size="1351713"/>
		<soundAsset id="sndAsset4" src="data/sound4.mp3" embedded="0" size="860820"/>
		<soundAsset id="sndAsset5" src="data/sound5.mp3" embedded="0" size="1648882"/>
		<soundAsset id="sndAsset6" src="data/sound6.mp3" embedded="0" size="182786"/>
		<soundAsset id="sndAsset7" src="data/sound7.mp3" embedded="0" size="614120"/>
		<soundAsset id="sndAsset8" src="data/sound8.mp3" embedded="0" size="305352"/>
		<soundAsset id="sndAsset9" src="data/sound9.mp3" embedded="0" size="669917"/>
		<soundAsset id="sndAsset10" src="data/sound10.mp3" embedded="0" size="1212533"/>
		<soundAsset id="sndAsset11" src="data/sound11.mp3" embedded="0" size="1822858"/>
		<soundAsset id="sndAsset12" src="data/sound12.mp3" embedded="0" size="866776"/>
		<soundAsset id="sndAsset13" src="data/sound13.mp3" embedded="0" size="943262"/>
		<soundAsset id="sndAsset14" src="data/sound14.mp3" embedded="0" size="1490893"/>
		<soundAsset id="sndAsset15" src="data/sound15.mp3" embedded="0" size="418201"/>
		<soundAsset id="sndAsset16" src="data/sound16.mp3" embedded="0" size="293440"/>
		<soundAsset id="sndAsset17" src="data/sound17.mp3" embedded="0" size="740134"/>
		<soundAsset id="sndAsset18" src="data/sound18.mp3" embedded="0" size="498449"/>
		<soundAsset id="sndAsset19" src="data/sound19.mp3" embedded="0" size="516631"/>
		<soundAsset id="sndAsset20" src="data/sound20.mp3" embedded="0" size="28245"/>
		<soundAsset id="sndAsset21" src="data/sound21.mp3" embedded="0" size="92820"/>
		<soundAsset id="sndAsset22" src="data/sound22.mp3" embedded="0" size="1064889"/>
		<soundAsset id="sndAsset23" src="data/sound23.mp3" embedded="0" size="621016"/>
		<soundAsset id="sndAsset24" src="data/sound24.mp3" embedded="0" size="1222564"/>
		<soundAsset id="sndAsset25" src="data/sound25.mp3" embedded="0" size="1814394"/>
		<soundAsset id="sndAsset26" src="data/sound26.mp3" embedded="0" size="96582"/>
		<soundAsset id="sndAsset27" src="data/sound27.mp3" embedded="0" size="109747"/>
	</soundAssets>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="data/thmb1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="data/thmb2.swf" embedded="0"/>
		<graphicAsset id="imgAsset2" src="data/thmb3.swf" embedded="0"/>
		<graphicAsset id="imgAsset3" src="data/thmb4.swf" embedded="0"/>
		<graphicAsset id="imgAsset4" src="data/thmb5.swf" embedded="0"/>
		<graphicAsset id="imgAsset5" src="data/thmb6.swf" embedded="0"/>
		<graphicAsset id="imgAsset6" src="data/thmb7.swf" embedded="0"/>
		<graphicAsset id="imgAsset7" src="data/thmb8.swf" embedded="0"/>
		<graphicAsset id="imgAsset8" src="data/thmb9.swf" embedded="0"/>
		<graphicAsset id="imgAsset9" src="data/thmb10.swf" embedded="0"/>
		<graphicAsset id="imgAsset10" src="data/thmb11.swf" embedded="0"/>
		<graphicAsset id="imgAsset11" src="data/thmb12.swf" embedded="0"/>
		<graphicAsset id="imgAsset12" src="data/thmb13.swf" embedded="0"/>
		<graphicAsset id="imgAsset13" src="data/thmb14.swf" embedded="0"/>
		<graphicAsset id="imgAsset14" src="data/thmb15.swf" embedded="0"/>
		<graphicAsset id="imgAsset15" src="data/thmb16.swf" embedded="0"/>
		<graphicAsset id="imgAsset16" src="data/thmb17.swf" embedded="0"/>
		<graphicAsset id="imgAsset17" src="data/thmb18.swf" embedded="0"/>
		<graphicAsset id="imgAsset18" src="data/thmb19.swf" embedded="0"/>
		<graphicAsset id="imgAsset19" src="data/thmb20.swf" embedded="0"/>
		<graphicAsset id="imgAsset20" src="data/thmb21.swf" embedded="0"/>
		<graphicAsset id="imgAsset21" src="data/thmb22.swf" embedded="0"/>
		<graphicAsset id="imgAsset22" src="data/thmb23.swf" embedded="0"/>
		<graphicAsset id="imgAsset23" src="data/thmb24.swf" embedded="0"/>
		<graphicAsset id="imgAsset24" src="data/thmb25.swf" embedded="0"/>
		<graphicAsset id="imgAsset25" src="data/thmb26.swf" embedded="0"/>
		<graphicAsset id="imgAsset26" src="data/thmb27.swf" embedded="0"/>
		<graphicAsset id="imgAsset27" src="data/thmb28.swf" embedded="0"/>
	</graphicAssets>
	<backgroundSound soundAssetId="" looping="0"/>
	<narration>
		<audioTracks>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset0" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="0" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="0" stepIndex="0" timeOffset="2.2000000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset1" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="1" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="1" stepIndex="0" timeOffset="15.1990001"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset2" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="2" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="2" stepIndex="0" timeOffset="21.1979997"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset3" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="3" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="3" stepIndex="0" timeOffset="112.6070006"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset4" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="3" stepIndex="0" timeOffset="112.6320006"/>
				<endTimestamp slideIndex="4" stepIndex="6" timeOffset="14.0969967"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset5" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="5" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="5" stepIndex="0" timeOffset="137.3549986"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset6" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="6" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="6" stepIndex="0" timeOffset="15.1940008"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset7" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="6" stepIndex="0" timeOffset="15.2190008"/>
				<endTimestamp slideIndex="7" stepIndex="0" timeOffset="51.1230004"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset8" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="7" stepIndex="0" timeOffset="51.1320004"/>
				<endTimestamp slideIndex="8" stepIndex="0" timeOffset="25.4020005"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset9" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="8" stepIndex="0" timeOffset="25.5130005"/>
				<endTimestamp slideIndex="9" stepIndex="0" timeOffset="55.7710006"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset10" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="9" stepIndex="0" timeOffset="55.8330006"/>
				<endTimestamp slideIndex="10" stepIndex="2" timeOffset="64.5160020"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset11" trimLeft="0.0000000" trimRight="0.0280000">
				<startTimestamp slideIndex="10" stepIndex="2" timeOffset="64.5500020"/>
				<endTimestamp slideIndex="11" stepIndex="0" timeOffset="151.8310049"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset12" trimLeft="0.0000000" trimRight="0.0080000">
				<startTimestamp slideIndex="11" stepIndex="0" timeOffset="151.8310049"/>
				<endTimestamp slideIndex="12" stepIndex="0" timeOffset="72.1800097"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset13" trimLeft="0.0000000" trimRight="0.0130000">
				<startTimestamp slideIndex="12" stepIndex="0" timeOffset="72.1800097"/>
				<endTimestamp slideIndex="13" stepIndex="0" timeOffset="78.5440084"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset14" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="13" stepIndex="0" timeOffset="78.5440084"/>
				<endTimestamp slideIndex="14" stepIndex="0" timeOffset="124.1860092"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset15" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="14" stepIndex="0" timeOffset="124.2770092"/>
				<endTimestamp slideIndex="15" stepIndex="0" timeOffset="34.7850088"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset16" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="15" stepIndex="0" timeOffset="34.8190088"/>
				<endTimestamp slideIndex="16" stepIndex="0" timeOffset="24.3840092"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset17" trimLeft="0.0000000" trimRight="0.0080000">
				<startTimestamp slideIndex="16" stepIndex="0" timeOffset="24.4330092"/>
				<endTimestamp slideIndex="17" stepIndex="4" timeOffset="20.7250096"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset18" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="17" stepIndex="4" timeOffset="20.7250096"/>
				<endTimestamp slideIndex="18" stepIndex="0" timeOffset="41.4820057"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset19" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="18" stepIndex="0" timeOffset="41.5030057"/>
				<endTimestamp slideIndex="19" stepIndex="0" timeOffset="42.9810058"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset20" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="19" stepIndex="0" timeOffset="43.0670058"/>
				<endTimestamp slideIndex="20" stepIndex="0" timeOffset="2.2800073"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset21" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="20" stepIndex="0" timeOffset="2.3290073"/>
				<endTimestamp slideIndex="21" stepIndex="0" timeOffset="7.6790073"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset22" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="21" stepIndex="0" timeOffset="7.7740073"/>
				<endTimestamp slideIndex="22" stepIndex="6" timeOffset="85.0890072"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset23" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="22" stepIndex="6" timeOffset="85.1630072"/>
				<endTimestamp slideIndex="23" stepIndex="0" timeOffset="51.6770026"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset24" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="24" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="24" stepIndex="0" timeOffset="101.8260020"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset25" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="25" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="25" stepIndex="0" timeOffset="151.1450006"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset26" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="25" stepIndex="0" timeOffset="151.2130006"/>
				<endTimestamp slideIndex="26" stepIndex="0" timeOffset="7.9739940"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset27" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="26" stepIndex="0" timeOffset="8.0019940"/>
				<endTimestamp slideIndex="27" stepIndex="0" timeOffset="9.0729942"/>
			</audioTrack>
		</audioTracks>
	</narration>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
		</navigation>
		<skin>
			<colorSettings>
				<color id="buttonGradientBegin">#FFE89C</color>
				<color id="buttonGradientEnd">#FFB700</color>
				<color id="buttonIcon">#000000</color>
				<color id="controlPanel.bg_begin">#F5F5F5</color>
				<color id="controlPanel.bg_end">#F5F5F5</color>
				<color id="controlPanel.buttons.normal.bg_begin">#FFFFFF</color>
				<color id="controlPanel.buttons.normal.bg_end">#E5E5E5</color>
				<color id="controlPanel.buttons.normal.content">#3C3C3C</color>
				<color id="controlPanel.buttons.selected.bg_begin">#3C3C3C</color>
				<color id="controlPanel.buttons.selected.bg_end">#5A5A5A</color>
				<color id="controlPanel.buttons.selected.content">#FFFFFF</color>
				<color id="controlPanel.iconButton.normal.icon">#3C3C3C</color>
				<color id="controlPanel.timeline.bg">#5A5A5A</color>
				<color id="controlPanel.timeline.currentSlide">#000000</color>
				<color id="controlPanel.timeline.currentTime">#000000</color>
				<color id="controlPanel.timeline.loadingProgress">#FFFFFF</color>
				<color id="controlPanel.timeline.playback">#CCE8FF</color>
				<color id="controlPanel.timeline.totalSlides">#5A5A5A</color>
				<color id="controlPanel.timeline.totalTime">#5A5A5A</color>
				<color id="controlPanel.volumeControlBar">#82B5FF</color>
				<color id="selectedButtonGradientBegin">#2E2E2E</color>
				<color id="selectedButtonGradientEnd">#424242</color>
				<color id="selectedButtonIcon">#FFFFFF</color>
				<color id="sidePanel.bg">#F5F5F5</color>
				<color id="sidePanel.buttons.normal.content">#3C3C3C</color>
				<color id="sidePanel.buttons.selected.bg_begin">#3C3C3C</color>
				<color id="sidePanel.buttons.selected.bg_end">#5A5A5A</color>
				<color id="sidePanel.buttons.selected.content">#FFFFFF</color>
				<color id="sidePanel.companyLogoBg">#F5F5F5</color>
				<color id="sidePanel.hyperlinks.normal">#0068FF</color>
				<color id="sidePanel.hyperlinks.visited">#A64FBA</color>
				<color id="sidePanel.primaryColor">#000000</color>
				<color id="sidePanel.secondaryColor">#5A5A5A</color>
				<color id="sidePanel.tabs.content.buttons.bg_begin">#FFFFFF</color>
				<color id="sidePanel.tabs.content.buttons.bg_end">#E5E5E5</color>
				<color id="sidePanel.tabs.content.buttons.content">#3C3C3C</color>
				<color id="sidePanel.tabs.content.lists.item.highlighted">#CCE8FF</color>
				<color id="sidePanel.tabs.content.lists.item.selected">#3C3C3C</color>
				<color id="sidePanel.tabs.content.primaryColor.normal">#3C3C3C</color>
				<color id="sidePanel.tabs.content.primaryColor.selected">#FFFFFF</color>
				<color id="sidePanel.tabs.content.secondaryColor.normal">#5A5A5A</color>
				<color id="sidePanel.tabs.content.secondaryColor.selected">#FFFFFF</color>
				<color id="sidePanel.tabs.content.slideTitleVisited.normal">#A5A5A5</color>
				<color id="sidePanel.tabs.tab.active.content">#000000</color>
				<color id="sidePanel.tabs.tab.inactive.bg_begin">#FFFFFF</color>
				<color id="sidePanel.tabs.tab.inactive.bg_end">#E5E5E5</color>
				<color id="sidePanel.tabs.tab.inactive.content">#3C3C3C</color>
				<color id="slideView.bg">#BFBFBF</color>
				<color id="titlePanel.bg_begin">#F5F5F5</color>
				<color id="titlePanel.bg_end">#F5F5F5</color>
				<color id="titlePanel.buttons.normal.content">#3C3C3C</color>
				<color id="titlePanel.buttons.selected.bg_begin">#3C3C3C</color>
				<color id="titlePanel.buttons.selected.bg_end">#5A5A5A</color>
				<color id="titlePanel.buttons.selected.content">#FFFFFF</color>
				<color id="titlePanel.presentationTitle">#000000</color>
				<color id="titlePanel.timeIndicator">#5A5A5A</color>
				<color id="window.buttons.bg_begin">#FFFFFF</color>
				<color id="window.buttons.bg_end">#E5E5E5</color>
				<color id="window.buttons.content">#3C3C3C</color>
				<color id="window.hyperlinks.normal">#0067FF</color>
				<color id="window.hyperlinks.visited">#A64FBA</color>
				<color id="window.panel.bg">#F5F5F5</color>
				<color id="window.primaryColor">#3C3C3C</color>
				<color id="window.secondaryColor">#5A5A5A</color>
			</colorSettings>
			<layoutSettings>
				<titlePanelEnabled>true</titlePanelEnabled>
				<titlePanelExpanded>true</titlePanelExpanded>
				<sidePanelEnabled>true</sidePanelEnabled>
				<sidePanelIsLeft>true</sidePanelIsLeft>
				<sidePanelExpandedToBottom>true</sidePanelExpandedToBottom>
				<navigationPanelExpanded>false</navigationPanelExpanded>
			</layoutSettings>
			<textCollection>
				<translation messageId="attachmentsTab">Attachments</translation>
				<translation messageId="attachmentsWindowTitle">Attachments</translation>
				<translation messageId="cpAttachmentsButton">Attachments</translation>
				<translation messageId="cpNotesButton">Notes</translation>
				<translation messageId="cpPresenterButton">Presenter Info</translation>
				<translation messageId="cpSearchButton">Search</translation>
				<translation messageId="cpVideoButton">Video</translation>
				<translation messageId="mbNo">No</translation>
				<translation messageId="mbOk">OK</translation>
				<translation messageId="mbYes">Yes</translation>
				<translation messageId="notesTab">Notes</translation>
				<translation messageId="notesWindowTitle">Notes</translation>
				<translation messageId="outlineTab">Outline</translation>
				<translation messageId="presenterEmail">Email</translation>
				<translation messageId="presenterLessInfo">Less info</translation>
				<translation messageId="presenterMoreInfo">More info</translation>
				<translation messageId="presenterWebsite">Website</translation>
				<translation messageId="presenterWindowTitle">Presenter Info</translation>
				<translation messageId="quizSlideWindowText">You must complete the quiz before leaving this slide.</translation>
				<translation messageId="quizSlideWindowTitle">Warning</translation>
				<translation messageId="resumeWindowText">Would you like to resume the presentation from the last slide viewed?</translation>
				<translation messageId="resumeWindowTitle">Resume presentation</translation>
				<translation messageId="searchHideOptions">Hide options</translation>
				<translation messageId="searchNotes">Notes</translation>
				<translation messageId="searchSearchIn">Search in</translation>
				<translation messageId="searchShowOptions">Show options</translation>
				<translation messageId="searchTab">Search</translation>
				<translation messageId="searchText">Text</translation>
				<translation messageId="searchTitle">Title</translation>
				<translation messageId="searchWindowTitle">Search</translation>
				<translation messageId="sidePanelPresenterInfo">Presenter Info</translation>
				<translation messageId="sidePanelPresenterVideo">Presenter Video</translation>
				<translation messageId="thumbnailsTab">Thumbnails</translation>
				<translation messageId="tpAttachmentsButton">Attachments</translation>
				<translation messageId="tpNotesButton">Notes</translation>
				<translation messageId="tpPresenterButton">Presenter Info</translation>
				<translation messageId="tpSearchButton">Search</translation>
				<translation messageId="tpTimeFormat">%PRESENTATION_TIME% of %PRESENTATION_DURATION%</translation>
				<translation messageId="tpVideoButton">Video</translation>
				<translation messageId="videoWindowNoVideo">No video available</translation>
			</textCollection>
			<sidePanelSettings>
				<tabsPanelSettings defaultTabIndex="0">
					<tabSettings id="outline" visibleIndex="0"/>
					<tabSettings id="thumbnails" visibleIndex="1"/>
					<tabSettings id="search" visibleIndex="2"/>
					<tabSettings id="notes" visibleIndex="3"/>
					<tabSettings id="attachments" visibleIndex="4"/>
				</tabsPanelSettings>
				<presenterInfoEnabled>true</presenterInfoEnabled>
				<companyLogoEnabled>true</companyLogoEnabled>
				<multilevelOutline>true</multilevelOutline>
				<presenterVideoEnabled>true</presenterVideoEnabled>
			</sidePanelSettings>
			<titlePanelSettings>
				<showPresentationTitle>true</showPresentationTitle>
				<showFullscreenButton>true</showFullscreenButton>
				<showCloseButton>true</showCloseButton>
				<showTime>false</showTime>
				<buttons>
					<enabledButtons/>
					<disabledButtons>
						<button id="video" iconId="iconVideo" iconEnabled="true" captionEnabled="true"/>
						<button id="notes" iconId="iconNotes" iconEnabled="true" captionEnabled="true"/>
						<button id="presenterInfo" iconId="iconPresenter" iconEnabled="true" captionEnabled="true"/>
						<button id="search" iconId="iconSearch" iconEnabled="true" captionEnabled="true"/>
						<button id="attachments" iconId="iconAttachment" iconEnabled="true" captionEnabled="true"/>
					</disabledButtons>
				</buttons>
			</titlePanelSettings>
			<controlPanelSettings>
				<timelineMode>slideTimeline</timelineMode>
				<navigationMode>bySteps</navigationMode>
				<enableTimelineNavigation>true</enableTimelineNavigation>
				<showVolumeControl>true</showVolumeControl>
				<showFullscreenButton>false</showFullscreenButton>
				<showLayoutButton>true</showLayoutButton>
				<buttons>
					<enabledButtons/>
					<disabledButtons>
						<button id="video" iconId="iconVideo" iconEnabled="true" captionEnabled="true"/>
						<button id="notes" iconId="iconNotes" iconEnabled="true" captionEnabled="true"/>
						<button id="presenterInfo" iconId="iconPresenter" iconEnabled="true" captionEnabled="true"/>
						<button id="search" iconId="iconSearch" iconEnabled="true" captionEnabled="true"/>
						<button id="attachments" iconId="iconAttachment" iconEnabled="true" captionEnabled="true"/>
					</disabledButtons>
				</buttons>
			</controlPanelSettings>
			<miscSettings>
				<useUnicodeFont>false</useUnicodeFont>
			</miscSettings>
		</skin>
		<colorScheme>
			<primaryColor>0.5686482;0.5208360;-0.0894842;0.0000000;0.0000000;0.1655884;0.6967325;0.1376791;0.0000000;0.0000000;0.3927516;0.2936727;0.3135757;0.0000000;0.0000000;0.0000000;0.0000000;0.0000000;1.0000000;0.0000000;</primaryColor>
		</colorScheme>
		<appearance fullScreen="0"/>
		<playback autoStart="1" resumePresentationPlayback="1" syncWithVideoNarration="1" enableVideoControl="1"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="In the name of god" titleNormalized="in the name of god" src="data/slide1.swf" size="36429" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="2.2909999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>in the name of god</text>
		</slide>
		<slide index="1" title="Prosthesis insertion and follow up appointment" titleNormalized="prosthesis insertion and follow up appointment" src="data/slide2.swf" size="46329" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset1">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="15.2510004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>reference: zarb thirteenth edition 2013
chapter 12
by: dr. nourizadeh
prosthesis insertion and follow up appointment</text>
		</slide>
		<slide index="2" title="Prerequisites" titleNormalized="prerequisites" src="data/slide3.swf" size="44746" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset2">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="21.2619991"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>prerequisites
anatomy of supporting structures
impression taking methods 
neutral zone 
cr
recording jaw relationships
occlusal schema and various concepts of occlusion
 


</text>
		</slide>
		<slide index="3" title="Polish surface &amp; denture contour" titleNormalized="polish surface &amp; denture contour" src="data/slide4.swf" size="81541" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset3">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="112.6350021"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>polish surface &amp; denture contour 
form of polish surface


buccal ………….full
lingual ……….concave why?

buccolingual position of the teeth…….
palatal contour is critical for……..</text>
		</slide>
		<slide index="4" title="Polish surface &amp; denture contour" titleNormalized="polish surface &amp; denture contour" src="data/slide5.swf" size="113496" advanceOnTime="0" framesCount="79" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset4">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="2.0999999"/>
				<step start="1" end="13" playTime="0.5000000" pauseTime="1.9119999"/>
				<step start="14" end="26" playTime="0.5000000" pauseTime="12.4160004"/>
				<step start="27" end="39" playTime="0.5000000" pauseTime="19.9740009"/>
				<step start="40" end="52" playTime="0.5000000" pauseTime="18.0580006"/>
				<step start="53" end="65" playTime="0.5000000" pauseTime="0.6380000"/>
				<step start="66" end="78" playTime="0.5000000" pauseTime="13.6839981"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>polish surface &amp; denture contour 
buccolingual position of the teeth…….
palatal contour is critical for……..
a 
b 
modiolus…????</text>
		</slide>
		<slide index="5" title="Completion of wax up and festooning" titleNormalized="completion of wax up and festooning" src="data/slide6.swf" size="90229" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset5">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="137.3789978"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>completion of wax up and festooning
occlusion check why?
festooning………...
art portion………...
canine eminence......
gingival roll………..
interdental papilla….
</text>
		</slide>
		<slide index="6" title="" titleNormalized="" src="data/slide7.swf" size="60970" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset6">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="15.2250004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="7" title="Formation and preparation of the mold" titleNormalized="formation and preparation of the mold" src="data/slide8.swf" size="88093" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset7">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="51.1389999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>formation and preparation of the mold
ejector type flask : drag – cope – cap
6mm ?</text>
		</slide>
		<slide index="8" title="" titleNormalized="" src="data/slide9.swf" size="86004" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset8">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="25.5209999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="9" title="" titleNormalized="" src="data/slide10.swf" size="76473" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset9">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="55.8419991"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="10" title="Trial packing procedure" titleNormalized="trial packing procedure" src="data/slide11.swf" size="101734" advanceOnTime="0" framesCount="27" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset10">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="7.4270000"/>
				<step start="1" end="13" playTime="0.5000000" pauseTime="28.5459995"/>
				<step start="14" end="26" playTime="0.5000000" pauseTime="64.0609970"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>trial packing procedure
9 hours in 165 º f</text>
		</slide>
		<slide index="11" title="remount" titleNormalized="remount" src="data/slide12.swf" size="96685" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset11">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="151.8419952"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>remount</text>
		</slide>
		<slide index="12" title="Finish and polish" titleNormalized="finish and polish" src="data/slide13.swf" size="87280" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset12">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="72.1920013"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>finish and polish</text>
		</slide>
		<slide index="13" title="delivery" titleNormalized="delivery" src="data/slide14.swf" size="46512" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset13">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="78.5569992"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>delivery
before delivery …...... 
 72 hours kept in water for “dimensional hydration recovery”
 patient takes off his denture for 12-24 hours to ………
 or old dentures are relined with tc
 correction of impression surface errors with………….
 tactile sense or magnifying loop
 
 
</text>
		</slide>
		<slide index="14" title="Adjustment of denture base" titleNormalized="adjustment of denture base" src="data/slide15.swf" size="100550" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset14">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="124.2910004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>adjustment of denture base
pressure indicator paste (pip)
4 patterns may be present after insertion:
1- clean wipe on the periphery
2- disturbed brush lines
3- undisturbed brush lines
4- pink acryl show-through 
</text>
		</slide>
		<slide index="15" title="???????????" titleNormalized="???????????" src="data/slide16.swf" size="81808" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset15">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="34.8339996"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>???????????</text>
		</slide>
		<slide index="16" title="Adjustment of the borders" titleNormalized="adjustment of the borders" src="data/slide17.swf" size="64992" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset16">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="24.4489994"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>adjustment of the borders
disclosing wax</text>
		</slide>
		<slide index="17" title="Errors in occlusion" titleNormalized="errors in occlusion" src="data/slide18.swf" size="80550" advanceOnTime="0" framesCount="53" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset17">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="5.0079999"/>
				<step start="1" end="13" playTime="0.5000000" pauseTime="7.7690001"/>
				<step start="14" end="26" playTime="0.5000000" pauseTime="5.6339998"/>
				<step start="27" end="39" playTime="0.5000000" pauseTime="20.9680004"/>
				<step start="40" end="52" playTime="0.5000000" pauseTime="20.2430038"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>errors in occlusion 
reasons for occlusal errors are ………..
if occlusal error is present……………

</text>
		</slide>
		<slide index="18" title="Types of error" titleNormalized="types of error" src="data/slide19.swf" size="42777" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset18">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="41.5209999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>types of error
centric errors (errors which interfere with arc of closure and cause sliding contacts)



eccentric errors (errors which interfere with establishment of a balanced occlusion)</text>
		</slide>
		<slide index="19" title="" titleNormalized="" src="data/slide20.swf" size="124341" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset19">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="43.0859985"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="20" title="Centric errors" titleNormalized="centric errors" src="data/slide21.swf" size="69527" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset20">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="2.3490000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>centric errors</text>
		</slide>
		<slide index="21" title="Eccentric errors" titleNormalized="eccentric errors" src="data/slide22.swf" size="57546" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset21">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="7.7950001"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>eccentric errors
working side errors
non-working side errors
protrusive errors</text>
		</slide>
		<slide index="22" title="" titleNormalized="" src="data/slide23.swf" size="169151" advanceOnTime="0" framesCount="79" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset22">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="1.6150000"/>
				<step start="1" end="13" playTime="0.4270000" pauseTime="0.0000000"/>
				<step start="14" end="26" playTime="0.3130000" pauseTime="0.0000000"/>
				<step start="27" end="39" playTime="0.3830000" pauseTime="0.0000000"/>
				<step start="40" end="52" playTime="0.3330000" pauseTime="0.0000000"/>
				<step start="53" end="65" playTime="0.5000000" pauseTime="0.0170000"/>
				<step start="66" end="78" playTime="0.5000000" pauseTime="84.6860046"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>mudl
lubl
bull
duml
lubl
bull</text>
		</slide>
		<slide index="23" title="Eccentric errors in non anatomic and lingualized molds ???????" titleNormalized="eccentric errors in non anatomic and lingualized molds ???????" src="data/slide24.swf" size="41448" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset23">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="51.7350006"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>eccentric errors in non anatomic and lingualized molds ???????</text>
		</slide>
		<slide index="24" title="Special instructions to the patient" titleNormalized="special instructions to the patient" src="data/slide25.swf" size="45619" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset24">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="101.9420013"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>special instructions to the patient
adaptability
appearance with new dentures
mastication (6-8 weeks)
speaking with new dentures
oral hygiene with dentures ( 1+2+8)
</text>
		</slide>
		<slide index="25" title="Fallow up" titleNormalized="fallow up" src="data/slide26.swf" size="45911" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset25">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="151.2380066"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>fallow up
1-3 days after delivery
procedure :
occlusion
soreness on the crest of the ridge
soreness on the slope of the ridge
small lesions on the buccal mucosa
loss of retention after few hours
denture base adjustments
overextension
frenum
numbness and itching of the lower lip 
gag reflex
pps
over extension
peripheral seal
occlusion

</text>
		</slide>
		<slide index="26" title="" titleNormalized="" src="data/slide27.swf" size="58713" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset26">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="8.0279999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="27" title="" titleNormalized="" src="data/slide28.swf" size="51782" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset27">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="9.1759996"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
	</slides>
</presentation>
